#stacks_in_19_page6>.s3_row {
	margin: 0 -3px;
}

#stacks_in_19_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_19_page6>.s3_row>.s3_column {
	padding: 0 3px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_19_page6>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_19_page6>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}


}






#stacks_in_19_page6 {
	margin: 0px 0px 5px 0px;
}
/* Start Defender stack CSS code */#stacks_in_23_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_23_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_23_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Defender stack CSS code */#stacks_in_25_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_25_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_25_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Defender stack CSS code */#stacks_in_27_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_27_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_27_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */#stacks_in_88_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_88_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_88_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_88_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_88_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_88_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_88_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Defender stack CSS code */#stacks_in_92_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_92_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_92_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Defender stack CSS code */#stacks_in_94_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_94_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_94_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Defender stack CSS code */#stacks_in_96_page6{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_96_page6edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_96_page6info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */